<?php
namespace zin;

global $app, $lang;
$colWidth = isInModal() ? 'full' : '2/3';

query('.dbService')->after(formRowGroup(set::title($lang->space->customFields)));
query('#createStoreAppForm')->after(div
(
    setID('customField'),
    setClass('hidden'),
    formRow
    (
        setClass('custom-field-row'),
        formGroup
        (
            set::width($colWidth),
            set::label(''),
            set::name('')
        )
    )
));
